How to use this box with Vagrant:

Vagrant.configure("2") do |config|
  config.vm.box = "d3r/stack-beta-arm64"
  config.vm.box_version = "2.3"
end
vagrant init d3r/stack-beta-arm64 \
  --box-version 2.3
vagrant up

This version was created over 1 year ago.

  • Add PHP 8.2 support
  • Update PHP 7.4, 8.0 and 8.1 to the latest versions
  • Small QOL improvements - remove some unused packages, extra imagick codecs
1 provider for this version.
  • parallels
    unknown Externally hosted (d3r-vagrant-stack.s3.eu-west-2.amazonaws.com)